@charset "UTF-8";
h1 span:nth-child(n+3) {
    margin: 0 0.25rem !important;
}
h1 .swl-bg-color {
    border-radius: 5rem;
    padding: 0.25rem 1rem 0.4rem;
    margin-right: 0.5rem;
}
#content .post_content h2 {
    font-size: 1.2em !important;
    margin: 2rem auto 1rem !important;
    border-left: none !important;
    padding-left: 1.5rem;
}
#content .post_content h2:before {
    content: "";
    width: 1rem;
    height: 1rem;
    background: #fff;
    border: 0.25rem solid var(--color_main);
    display: block;
    position: absolute;
    top: 52.5%;
    left: 0;
    transform: translate(0, -50%);
    border-radius: 50%;
}
.hall-access-img {
    max-width: 640px !important;
    margin-left: auto;
    margin-right: auto;
}